@import '../../../assets/theme/variables.scss';

.menu {
    max-width: 1216px;
    margin: auto;
    padding-top: 40px;
    padding-bottom: 100px;

    .title-top {
        font-size: 36px;
        color: #fff;
        text-transform: uppercase;
        text-align: center;
    }

    .sort-by {
        position: relative;
        display: flex;
        justify-content: end;
        align-items: center;

        p {
            color: #fff;
        }

        .dropdown-sort {
            position: absolute;
            top: 0;
            right: 0;
            // display: none;
        }
    }
}